#Tabelle1 {
	position: absolute;
	top: 450px; left: 40px;
	border-spacing: 0px;
	padding: 0px;
}

body{
    background: url("Bilder/Hintergrund_Startseite.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

xxbody {
    background-image: url("Bilder/Hintergrund_Startseite.png");
    background-repeat: no-repeat;
    background-position: center  center;
    background-attachment:fixed;
}

#Button {
    margin-bottom: 0px;
    border: none;
	background-color: rgb(218, 36, 25);
	font-size: xx-large;
	font-family: sans-serif;
	padding: 15px;
	width: 700px;
	height: 70px;
	text-align: left;
	color: #CCCCCC;
}

#ButtonTop {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 0px;
    border: none;
	background-color: rgb(218, 36, 25);
	font-size: xx-large;
	font-family: sans-serif;
	padding: 12px;
	width: 700px;
	height: 70px;
	text-align: left;
	color: #CCCCCC;
}

#ButtonBot {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 0px;
    border: none;
	background-color: rgb(218, 36, 25);
	font-size: xx-large;
	font-family: sans-serif;
	padding: 12px;
	width: 700px;
	height: 70px;
	text-align: left;
	color: #CCCCCC;
}

form {
    margin: 0px;
    padding: 0px;
}    

#Button:hover {
    margin-bottom: 0px;
	background-color: rgb(255, 0, 0);
	font-size: xx-large;
	font-family: sans-serif;
	padding: 15px;
	width: 700px;
	height: 70px;
	text-align: left;
	color: #CCCCCC;
}                   

#ButtonTop:hover {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 0px;
	background-color: rgb(255, 0, 0);
	font-size: xx-large;
	font-family: sans-serif;
	padding: 12px;
	width: 700px;
	height: 70px;
	text-align: left;
	color: #CCCCCC;
}

#ButtonBot:hover {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 0px;
	background-color: rgb(255, 0, 0);
	font-size: xx-large;
	font-family: sans-serif;
	padding: 12px;
	width: 700px;
	height: 70px;
	text-align: left;
	color: #CCCCCC;
}                